<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>{{ bolo.nome }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <img [src]="bolo.imagem" [alt]="bolo.descricao" style="max-height: 300px;">
    <ion-card-header>
      <ion-card-subtitle>{{ bolo.descricao }}</ion-card-subtitle>
      <ion-card-title>{{ bolo.nome }}</ion-card-title>
    </ion-card-header>

    <ion-card-content>
      <ion-label color="primary">{{ bolo.preco | currency: 'BRL' }}</ion-label>
    </ion-card-content>
  </ion-card>
  <ion-button shape="round" color="primary" expand="full" (click)="pagar()" [routerLink]="['/pagamento',bolo.id]">Pedir este bolo</ion-button>
</ion-content>
